<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Christina Clifton | Web Designer & Developer</title>
    <link href="style.css" type="text/css" rel="stylesheet">
</head>

<body>
    <header>
        <a href="index.html"><h1>CHRISTINA CLIFTON</h1></a>

        <nav>
            <ul>
                <li><a href="projects.html">Projects</a></li>
                <li><a href="services.html">Services</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <div id="projects" class="page-title left column">
            <h2>Projects</h2>
            <p>Coming Soon!</p>
        </div>   
    </main>
</body>

</html>   